
@font-face {
    font-family: 'AvenirNextPForBBG';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Regular-eb3bb1b816.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Regular-093448f517.woff') format('woff');
}

@font-face {
    font-family: 'AvenirNextPForBBG';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Italic-e9ec6831dd.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Italic-777f383223.woff') format('woff');
}

@font-face {
    font-family: 'AvenirNextPForBBG';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Bold-384c1e7c36.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/AvenirNextPForBBG-Bold-614f607955.woff') format('woff');
}

@font-face {
    font-family: 'BloombergFixedUnicodeK';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Bloomberg-FixedU_K-c57e9abd68.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Bloomberg-FixedU_K-4c955625fe.woff') format('woff');
}